<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Roboto&display=swap">

</head>
<body>

<div>
    <h1>h1 head</h1>
    <h2>h2 head</h2>
</div>
<div>
    <h2>h2 head</h2>
    <h3>h3 head</h3>
</div>
<div class="emu">
    <h2>h2 head</h2>
    <h3>h3 head</h3>
</div>
<div>
    <h2>h2 head</h2>
    <h3>h3 head</h3>
</div>

</body>
</html>
